html, body, div, span,
applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dd, dl, dt, li, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 1;
}
a img, :link img, :visited img {
	border: 0;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/*table {
	border-collapse: collapse;
	border-spacing: 0;
}*/
strong {
	font-weight: bold;
}

h1, h3, h4 {
	font-size: 12px;
	font-weight: bold;
	color: #9B612F;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #9B6332;
	margin-top: 15px;
	margin-bottom: 10px;
}
#pageWrapper {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
}

h1 a:link {
	text-decoration: none;
}
h1 a:hover {
	color: #000000;
	text-decoration: none;
}

h2 {
	font-size: 11px;
	color: #000000;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	text-decoration: none;
	margin-bottom:-8px;
}

hr {
	border: 0;
	color: #CCCCCC;
	background-color: #CCCCCC;
	height: 1px;
	width: 90%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
ol {
	font-size: 11px;
	color: #C4550E;
}
ul, ol {
	margin-left: 50px;
}

li {
	line-height: 24px;
}

blockquote {
	margin-left: 45px;
	margin-right: 35px;
}
p.breadCrumb {
	margin-top: 8px;
}


.breadCrumb, .navBottom {
	font-size: 9px;
	font-weight: bold;
	color: #FFCC99;
}

.breadCrumb a:link, .navBottom a:link {
	color: #FFCC99;
	text-decoration: none;
}
.breadCrumb a:hover, .navBottom a:hover {
	color: #000000;
	text-decoration: underline;
}
.breadCrumb a:visited, .navBottom a:visited {
	color: #C7520C;
	text-decoration: none;
}


p, ul, .bodyText {
	font-size: 11px;
	color: #000000;
	line-height: 24px;
	margin-bottom: 15px;
}
p   a:link, .bodyText   a:link, p   a:visited, .bodyText   a:visited, blockquote  li a {
	color: #996600;
	font-weight: bold;
	text-decoration: underline;
}
p    a:visited, .bodyText    a:visited, blockquote   li a:visited {
	color: #644300;
}
p    a:hover, .bodyText    a:hover, blockquote   li a:hover {
	color: #CC0000;
	text-decoration: none;
}
p.indexCopy {
	font-size: 0.6em;
	line-height: 2em;
	padding-left: 15px;
}
p.rxBanner   {
	font-weight: bold;
	font-size: 0.8em;
	margin-left: 15px;
	line-height: 1.5em;
	margin-bottom: 5px;
	margin-top: 15px;
}
#faq {
	height: 229px;
	width: 429px;
	background: url(images/faqBG.jpg) no-repeat;
	padding-top: 60px;
}
#faq   p, #faq  p.answerB {
	width: 230px;
	margin-left: 15px;
	line-height: 1.2em;
	font-size: 0.7em;
	color: #A4866E;
}
.centerAlign {
	margin-right: auto;
	margin-left: auto;
}

.centerAlign td {
	padding: 3px;
}

#faq  p.answerB {
	width: 190px;
	margin-left: 30px;
	line-height: 1.25em;
	font-size: 0.7em;
	background: #F9F3F0;
	padding: 5px;
	font-style: italic;
}



p.rxBanner   a,   p.rxBanner a:visited  {
	color: #82AC39;
}





.style2 {
	font-size: 12px; 
	color: #FFCC99; 
}
.right {
	float: right;
}

.style3_bg {
	font-size: 11px;
	color: #000000;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	text-decoration: none;
	background-color: #FFFFCC;
}

.style3TIght {
	font-size: 11px;
	color: #000000;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	text-decoration: none;
}
#footerCenter {
	text-align: center;
	margin-top: 15px;
	margin-bottom: 40px;
}

#footerCenter p {
	font-size: 9px;
	color: #000000;
	line-height: 12px;
}

#footerCenter a, #footerCenter a:visited {
	font-size: 9px;
	color: #996600;
	line-height: 12px;
	font-weight: bold;
}
#footerCenter a:hover {
	color: #CC0000;
	text-decoration: none;
}


.style4 {
	font-size: 9px;
	color: #000000;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	text-decoration: none;
}
.style4 a:link {
	font-size: 9px;
	color: #996600;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	text-decoration: underline;
}
.style4 a:hover {
	font-size: 9px;
	color: #000000;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	
	text-decoration: none;
}
.style4 a:visited {
	font-size: 9px;
	color: #996600;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	
	text-decoration: underline;
}
.style5 {color: #FFFFFF}
.style6 {color: #000000}
.style9 {
	font-size: 9px; 
	line-height: 24px;
}
.style9 a:link {
	font-size: 9px;
	color: #996600;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
}
.style9 a:hover {
	font-size: 9px;
	color: #CC0000;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
}
.style9 a:visited {
	font-size: 9px;
	color: #996600;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	text-decoration: underline;
}
.style13 a:link {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.style13 a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.bodyCopy {
	font-size: 12px;
	color: #000000;
	line-height: 17px;
}
.caption {
	font-size: 10px;
	font-weight: bold;
	text-align: center;
}

.boxrule {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CC6633;
}
.boxBorder {
	border: 1px solid #CCCCCC;
}

.bold {
	font-weight: bold;
}
.tableHeader {
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}

.italic {
	font-style: italic;
}
.bolditalic {
	font-weight: bold;
	font-style: italic;
}
.question {
	text-align : left;
	background-color : #895629;
	margin-bottom: 2px;
	width: 580px;
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-left: 75px;
}
.answer {
	text-align : left;
	background-color : #ECDFD5;
	margin-bottom: 20px;
	font-size: 10pt;
	color: #333333;
	width: 550px;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 25px;
	margin-left: 75px;
}
.tableHeader {
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
table.bodyText td {
	padding: 5px;
}

.tableHeaderLeft {
	font-weight: bold;
	color: #FFFFFF;
}
.tableStyles {
	font-size: 0.75em;
	margin-top: 25px;
	border: 1px solid #CCCCCC;
	line-height: 1.5em;
}

.space {
	margin-left: 15px;
}
.centerAlignVideo {
	margin-right: auto;
	margin-left: auto;
	width: 480px;
}
